@charset "utf-8";
/* detail start */
#detail .content {
    flex-direction: column;
    width: 100%;
}
#detail .content .btn {
    margin-top: 40px;
}
#detail .box {
    width: 100%;
}
#detail .box_title {
    display: block;
    text-align: left;
    padding: 15px;
}
#detail .box th,
#detail .box td {
    min-height: 50px;
    height: auto;
    padding: 10px;
}
#detail .box th {
    width: 30%;
    align-items: flex-start;
}
#detail .box td {
    width: 70%;
}
#detail .box_tag {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    padding: 20px;
}
#detail .box_tag li {
    display: inline-block;
    /* 余白調整 */
    margin-right: 10px;
    /* フォント */
    font-size: 1.0rem;
    color: #fff;
    line-height: 1;
    background-color: #21c0c3;
    border-radius: 5px;
}
#detail .box_tag li > a {
    padding: 4px 15px;
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}
@media screen and (max-width:750px) {
    #detail .box table tr {
        flex-direction: column;
    }
    #detail .box th, #detail .box td {
        width: 100%;
        border: none;
    }
    #detail .box th {
        background-color: #eee;
    }
    #detail .box_tag li {
        font-size: 1.3rem;
    }
}
/* detail end */
